body{
    margin: 0;
    padding: 0;
}

.site-content {
    height: 20vh;
    width: 100vw;

  /*  background-image: url('Image/fon1.png');
    background-size: cover;
    background-repeat: no-repeat;*/
}
/*
*{
    font-family: Aclonica;
    color: white; 
}
*/
nav{
    width: 100vw;
    height: 8vh;
    display: flex;
    align-items: center;
}

.brand {
   position: fixed;
  top: 0;
  width: 100%;
  /*  margin-left: 1vw;
    margin-top: 6vh;
    box-shadow: 280px 40px 50px #ffff; */
}

.language {
   margin-left: 5vw;
   margin-top: 10vh;
}
.language:hover {

   transform: rotateZ(2deg);
}

.nav-item {
    margin-top: 6vh;
    padding: 2vw;
    font-size: 1vw;
}
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
}
.subscribe{
    margin-top: 6vh;


}


.content {
    text-align: center
}
.content h1,h2,h3{
    padding: 0;
    margin: 0;
    text-shadow: 10px 20px 60px white;
}
.content h2{
    font-size: 3vw;
    color: #91CB3E;
}
.content h1{
  font-size: 6vw;
  color: #355783;
}
.content h3{
    font-size: 2vw;
    color: #FFFFFF;
    text-shadow: 30px 40px 80px black;
}
.a1 {
    margin: 13vw;
    
}



.video {
  left: 25%;
  width: 10%;
  height: auto;
  max-height: 100%;
}

a { text-decoration: none; 
    margin-top: 6vh;
    padding: 2vw;
    font-size: 1.5vw;
    color: #00bcd4;
}

a:hover {/*color:#ffff;

  /* box-shadow: 10px 20px 50px #ffff;*/
}



button{
    padding: 2vh 2vw;
    margin: 2vh 2vw;
    border-radius: 50px;
    border: 2px solid #FF9900;
    background-color: transparent;
    box-shadow: 0px 15px 20px black;
    font-size: 1.9vw;
   font-family: Aclonica;
    color: #9a4245;
}
button:hover{
    background-color: #ff9900;
    cursor: pointer;
}

/*
.navbar {

  background-color: #3330;
  position: fixed;
  top: 0;
  width: 100%;

}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}
*/


.menu ul li{
  padding: 10px;


}
.menu ul > li:hover{
  background-color: #0cc4b7; 
}
.menu ul ul > li:hover{

 background-color: #00bcd42e;
}
.menu ul li, .menu ul{
  display: inline-block;
}
.menu ul{
  position: relative;
  margin-top: 100px;
  
  padding: 0;
}
.menu ul ul{
  display: none;
  position: absolute;
  background-color: #369;
  margin-top: 10px;
  margin-left: -10px;
}
.menu ul a{
  color: #fff;
  text-decoration: none;
}
.menu ul ul a{
  color: #fff;
  text-decoration: none;
}
.menu li:hover ul{
  display: block;
}

.menu li:hover li{
  display: block;
   
}


.layer1 {
    width: 50%;/* Ширина слоя */

    margin-top: 100px;
    margin-left: 50px;
    background: #353e1230; /* Цвет фона */
    height: 100px; /* Высота слоя */
    padding: 5px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
     font-family: Aclonica;
    color: white;
}
.layer2 {
    width: 50%;/* Ширина слоя */
    margin-top: 20px;
    margin-left: 50px;
    background: #353e1230; /* Цвет фона */
    height: 200px; /* Высота слоя */
    padding: 5px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
     font-family: Aclonica;
    color: white;
}
.img {
    margin-top: 50px;
    margin-left: 150px;
}
.nameImg{
    margin-top: 15px;
    margin-left: 250px;
    color: white;
}
.layer1eng {
    width: 50%;/* Ширина слоя */

    margin-top: 100px;
    margin-left: 50px;
    background: #353e1230; /* Цвет фона */
    height: 210px; /* Высота слоя */
    padding: 5px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
     font-family: Aclonica;
    color: white;
}
.layer2eng {
    width: 50%;/* Ширина слоя */
    margin-top: 20px;
    margin-left: 50px;
    background: #353e1230; /* Цвет фона */
    height: 210px; /* Высота слоя */
    padding: 5px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
     font-family: Aclonica;
    color: white;
}

/*================================================ галерея ==============*/

.containerIMG {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
    margin-left: 7%;
}

.hovergallery img{

    -webkit-transform:scale(0.8); /*Webkit: уменьшаем размер до 0.8*/
    -moz-transform:scale(0.8); /*Mozilla: масштабирование*/
    -o-transform:scale(0.8); /*Opera: масштабирование*/
    -webkit-transition-duration: 0.5s; /*Webkit: длительность анимации*/
    -moz-transition-duration: 0.5s; /*Mozilla: длительность анимации*/
    -o-transition-duration: 0.5s; /*Opera: длительность анимации*/
    opacity: 0.7; /*Начальная прозрачность изображений*/
    margin: 0 10px 5px 0; /*Интервалы между изображениями*/
}

.hovergallery img:hover{
    -webkit-transform:scale(1.2); /*Webkit: увеличиваем размер до 1.2x*/
    -moz-transform:scale(1.1); /*Mozilla: масштабирование*/
    -o-transform:scale(1.1); /*Opera: масштабирование*/
    box-shadow:0px 0px 30px gray; /*CSS3 тени: 30px размытая тень вокруг всего изображения*/
    -webkit-box-shadow:0px 0px 30px gray; /*Webkit: тени*/
    -moz-box-shadow:0px 0px 30px gray; /*Mozilla: тени*/
    opacity: 1;
}

/*===================================/ галерея / ==========================*/

/*--------------------------------*/
.layer3 {
    width: 70%;/* Ширина слоя */

    margin-top: 50px;
    margin-left: 12%;
    background: #013a5d6e; /* Цвет фона */
    height: 340px; /* Высота слоя */
    padding: 7px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
    color: white;
}
.layerO {
    width: 70%;/* Ширина слоя */

    margin-top: 50px;
    margin-left: 12%;
    background: #013a5d6e; /* Цвет фона */
    height: 600px; /* Высота слоя */
    padding: 7px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
    color: white;
}
.layer4 {
    width: 50%;/* Ширина слоя */
    margin-top: 20px;
    margin-left: 50px;
    background: #013a5d6e; /* Цвет фона */
    height: 500px; /* Высота слоя */
    padding: 5px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
    color: white;
}
.layer5 {
    width: 70%;/* Ширина слоя */

    margin-top: 50px;
    margin-left: 12%;
    background: #013a5d6e; /* Цвет фона */
    height: 300px; /* Высота слоя */
    padding: 7px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
    color: white;
}
.layerT {
    width: 70%;/* Ширина слоя */

    margin-top: 50px;
    margin-left: 12%;
    background: #013a5d6e; /* Цвет фона */
    height: 580px; /* Высота слоя */
    padding: 7px; /* Поля вокруг текста */
    text-indent: 20px; 
    text-align: justify;
    font-size: 1.3vw;
    color: white;
}

.img2 {
    margin-top: 25px;
    margin-left: 75px;
}
.nameImg2{
    margin-top: 15px;
    margin-left: 250px;
}
.img3 {
    margin-top:50px;
    margin-left: 700px;
}
 .leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }
   .rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }
   .arrow{


   }
   .arrow:hover {
 /* -webkit-transform: rotateZ(20deg);
  -ms-transform: rotateZ(20deg);*/

  transform: rotateZ(359deg);
}